package com.sw.mes.yb.fls.utils;

import lombok.Data;

/**
 * @Author: GaoXinJian
 * @Date: 2022-01-12 20:05
 */
@Data
public class FlsResultDto<T> {
    Integer code;
    T data;
    String message;

    FlsResultDto() {

    }

    FlsResultDto(Integer code, T data, String message) {
        this.code = code;
        this.data = data;
        this.message = message;
    }

}
